/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.custom-form input[type="text"],
.custom-form input[type="email"],
.custom-form input[type="tel"],
.custom-form select {
	width: 100%;
    padding: 0.5rem 0;
	margin-top:2rem;
    border-style: solid;
	border-radius:0;
    border-width: 0 0 1px 0;
    border-color: var(--global-palette6);
	color: var(--global-palette1);
}
.custom-form input[type="text"]:focus,
.custom-form input[type="email"]:focus,
.custom-form input[type="tel"]:focus,
.custom-form select:focus,
.custom-form textarea:focus {
    border-color: var(--global-palette1);
}
.custom-form textarea {
	width: 100%;
	padding:1rem;
	margin-top:2rem;
	border-style: solid;
	border-radius:0;
    border-width: 1px 1px 1px 1px;
    border-color: var(--global-palette6);
	color:var(--global-palette1);
}
.custom-form .wpcf7-list-item {
  margin: 1.5rem 0 1.5rem 0;
}
.custom-form .wpcf7-list-item label {
    display: flex;
    column-gap: 0.5rem;
}
.custom-form input[type="checkbox"] {
	width:1.5rem;
	height:1.5rem;
}
.custom-form input[type="submit"] {
	padding: 1rem 3rem;
	color:#fff;
	background-color: var(--global-palette1);
	display:block;
	border-radius:9rem;
	width:max-content;
	text-transform:uppercase;
	font-weight:600;
}
.custom-form input[type="submit"].center {
	margin:0 auto;
}